mancalablog

posts to days old
of topics
with text
post

Compatibility

m (23 Apr 2012 11:43): I've never before had a document that refused to load in a non-acrobat-reader pdf viewer. Oops! I get a brief glimpse of the real thing before it replaces itself with the following message:

"To view the full contents of this document, you need a later version of the PDF viewer. You can upgrade to the latest version of Adobe Reader from www.adobe.com/products/acrobat/readstep2.html
For further support, go to www.adobe.com/support/products/acrreader.html"
m (23 Apr 2012 11:44): [this is from evince document viewer 3.2.1]